Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

How do I remove stored usernames in the login box using Mac OS X

On sign in, there is a box for usernames. these names are stored, unlike the password. There are several usernames stored by firefox in my computer. How do I remove those… (čítať viac)

On sign in, there is a box for usernames. these names are stored, unlike the password. There are several usernames stored by firefox in my computer. How do I remove those names that I no longer use? There is a solution that says "When you see one, use the cursor-down key to highlight it and hit DELete. " But this does not work with Leopard on a Mac

This happened

Every time Firefox opened

== when I added a username in the login box

Otázku položil(a) AnonymousUser Pred 11 rokmi

Posledná odpoveď od Chris Ilias Pred 11 rokmi

  • Archivované

main browser is safari...installed firefox as secondary..am using apple mail.web links on email go to firefox and not safari

all i want to do is not use firefox when i use a link in my mail program.. mail used to be linked to safari...after installation of firefox that is change to firefox..i w… (čítať viac)

all i want to do is not use firefox when i use a link in my mail program.. mail used to be linked to safari...after installation of firefox that is change to firefox..i want to use safari..

This happened

Every time Firefox opened

Otázku položil(a) AnonymousUser Pred 11 rokmi

Posledná odpoveď od FriPilot Pred 11 rokmi

  • Archivované

When I click on a bookmark to open it, the bookmark (in the sidebar) does not stay highlighted. Why?

When I open a bookmark, the bookmark title from the list in the sidebar does not stay highlighted. It used to but doesn't anymore. Do you know why? Can I change an opt… (čítať viac)

When I open a bookmark, the bookmark title from the list in the sidebar does not stay highlighted. It used to but doesn't anymore. Do you know why? Can I change an option to get that feature back?

Otázku položil(a) AnonymousUser Pred 11 rokmi

Posledná odpoveď od Morbus Pred 11 rokmi

  • Archivované

can't drag firefox image into applications folder

The instructions advise to drag firefox to image of Applications folder, but I can't find the firefox image. 2 show up on my desktop, but neither look like the one in th… (čítať viac)

The instructions advise to drag firefox to image of Applications folder, but I can't find the firefox image. 2 show up on my desktop, but neither look like the one in the image and neither will move to applications folder or to dock. HELP!

Otázku položil(a) earlmarsh Pred 11 rokmi

Posledná odpoveď od cor-el Pred 11 rokmi

  • Archivované

Our web based application allows links to external documents like word- these links work in IE but not in Firefox- any idea why?

the protocal that works in IE is P:\My Documents\2010 Workshops\Nashville Brazeway\Nashville_Workshop_2010.docx This drive is shared and opens in IE but Firefox gives msg… (čítať viac)

the protocal that works in IE is

P:\My Documents\2010 Workshops\Nashville Brazeway\Nashville_Workshop_2010.docx

This drive is shared and opens in IE but Firefox gives msg

Firefox doesn't know how to open this address, because the protocol (p) isn't associated with any program.

Otázku položil(a) johnpyecha Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

I'm trying to download a newer version of firefox, but I'm told the operation cannot be completed because I don't have sufficient privileges...what does this mean?

I have firefox 3.0.8 and am trying to download to a 3.6 version, but I'm told i don't have sufficient privileges. What does this mean? Can I do anything to fix it? … (čítať viac)

I have firefox 3.0.8 and am trying to download to a 3.6 version, but I'm told i don't have sufficient privileges. What does this mean? Can I do anything to fix it?

Otázku položil(a) markbenjamin Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

Does Firefox 3.0.8 for Mac support PHP version 4.3 or greater?

'm interested in running the open-source WordPress <http://wordpress.org/> blogging software and I was wondering if my account supported the following: * PHP 4.3… (čítať viac)

'm interested in running the open-source WordPress <http://wordpress.org/> blogging software and I was wondering if my account supported the following:

   * PHP 4.3 or greater
   * MySQL 4.1.2 or greater
   * The mod_rewrite Apache module

Thanks!

Otázku položil(a) silvica Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

I want to know where my kids have browsed...and prevent private browsing and retain history/ do not allow history deletion

My kids are smart...they delete the history so I am unable to tell where they have been. I wish to disable the history delete button as well as prevent private browsing. … (čítať viac)

My kids are smart...they delete the history so I am unable to tell where they have been. I wish to disable the history delete button as well as prevent private browsing. How do I do this??? HELP Please break this down to very simple terms. I wish to do this, but am not a techy!

Otázku položil(a) angelstar7 Pred 10 rokmi

Posledná odpoveď od TonyE Pred 10 rokmi

  • Archivované

Firefox keeps telling me to upgrade to the latest version, but when I download the new upgrade I get this message: The operation cannot be completed because you do not have sufficient privileges for some of the items.

Firefox keeps telling me to upgrade to the latest version for my Macbook, but when I download the new upgrade I get this message: The operation cannot be completed becaus… (čítať viac)

Firefox keeps telling me to upgrade to the latest version for my Macbook, but when I download the new upgrade I get this message: The operation cannot be completed because you do not have sufficient privileges for some of the items. This is my computer and I am the soul user. What privileges am I missing? This is irritating please help! I don't have time to mess with this.

Otázku položil(a) johrt Pred 10 rokmi

Posledná odpoveď od Svetlana Pred 10 rokmi

  • Archivované

i have got a zip file "tar.bz" how to install firefox from it

Hi! I am using an older version of firefox , so i downloaded the latest version for linux. I got a zip file "firefox-4.0.tar.bz2". But i don't know how to install it. can… (čítať viac)

Hi! I am using an older version of firefox , so i downloaded the latest version for linux. I got a zip file "firefox-4.0.tar.bz2". But i don't know how to install it.

can anyone please say me the way to install it. and after installing will the plugins that i use from my previous version will be there in this new version by default or again do i need to install them?

thanking you, smile

Otázku položil(a) roopa Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

I can't see all architechture and content, including pictures, with this web browser. How do I change the settings?

I can't find out how to cgange my settings to allow all the content of web pages to be visible. I may have changed the settings to be effeicient as I was using a dongle a… (čítať viac)

I can't find out how to cgange my settings to allow all the content of web pages to be visible. I may have changed the settings to be effeicient as I was using a dongle and wanted to use less credit up. I can't work out how to restore it so I can see all the content. Can anyone help me?

Otázku položil(a) RichardTulloch Pred 10 rokmi

Posledná odpoveď od Xircal Pred 10 rokmi

  • Archivované

I was update my FireFox to 4.0.1,but when i try to intall extension,it report my FireFox is 3.0.8,why?

I just update my FireFox from 3.5 to 4.0.1,but when i try to intall extensions which need FireFox 4.0.*,it report my FireFox was 3.0.8 and cannot intall.when i choice a… (čítať viac)

I just update my FireFox from 3.5 to 4.0.1,but when i try to intall extensions which need FireFox 4.0.*,it report my FireFox was 3.0.8 and cannot intall.when i choice an extension which suport 3.0.*-4.0.*,it works well.

Otázku položil(a) cp933@hotmail.com Pred 10 rokmi

Posledná odpoveď od TonyE Pred 10 rokmi

  • Archivované

Help! Firefox is crashing all the time lately. I can't update to a newer version b/c my OS won't support it. Any ideas?

Almost always crashes when I hit home button from Yahoo Mail. Often crashes when in Google Docs, Yahoo Mail, or any of the sites I am working on. I also can't update my O… (čítať viac)

Almost always crashes when I hit home button from Yahoo Mail. Often crashes when in Google Docs, Yahoo Mail, or any of the sites I am working on.

I also can't update my OS (Max OSX 10.5.8)

This is causing me lots of lost work time... any help would be greatly appreciated.

Otázku položil(a) jarmilagorman Pred 9 rokmi

Posledná odpoveď od Swarnava Sengupta Pred 9 rokmi